Debian Bug report logs - #629543
NFS support

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Robert Millan <rmh@debian.org>

Date: Tue, 7 Jun 2011 15:45:01 UTC

Severity: wishlist

Tags: patch

Merged with 549412

Found in versions freebsd-utils/7.2-8, freebsd-utils/8.0-10, freebsd-utils/8.2-1

Fixed in version freebsd-utils/8.2+ds2-2

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Tue, 07 Jun 2011 15:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 07 Jun 2011 15:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: submit@bugs.debian.org
Subject: NFS support
Date: Tue, 7 Jun 2011 17:41:41 +0200
Package: freebsd-utils
Version: 8.2-1
Severity: wishlist

Karl Ramm <kcr@1ts.org> writes:
> My work-in-progress package (not rc scripts, and the copyright file isn't
> populated yet) can be found at
>
> http://people.debian.org/~kcr/freebsd/
>
> I'll put something about making tirpc (and rpcbind) build there in a bit.
>
> I'm not sure if I want to end up _maintaining_ this, but...

Usual convention for this kind of things would be to merge it
in freebsd-utils. I'm opening a bug to keep track of this.
Could you consider merging your package there?

--
Robert Millan




Added blocking bug(s) of 629543: 610716 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 07 Jun 2011 15:51:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Tue, 07 Jun 2011 16:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 07 Jun 2011 16:27:08 GMT) Full text and rfc822 format available.

Message #12 received at 629543@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Karl Ramm <kcr@debian.org>
Cc: 629543@bugs.debian.org
Subject: Re: NFS support
Date: Tue, 7 Jun 2011 18:25:50 +0200
2011/6/7 Karl Ramm <kcr@debian.org>:
>> Usual convention for this kind of things would be to merge it
>> in freebsd-utils. I'm opening a bug to keep track of this.
>> Could you consider merging your package there?
>
> I put my stuff into a git repository on alioth at
> /git/collab-maint/freebsd-nfs-utils.git, told cristoph, and then continued
> to ignore it.  If it gets merged into freebsd-utils, that's fine; the
> packaging mostly works in the same way.

Thanks for the pointer. Resending to BTS.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Tue, 07 Jun 2011 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 07 Jun 2011 18:27:03 GMT) Full text and rfc822 format available.

Message #17 received at 629543@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Karl Ramm <kcr@1ts.org>, 629543@bugs.debian.org
Cc: Christoph Egger <christoph@debian.org>
Subject: Re: NFS support
Date: Tue, 7 Jun 2011 20:25:40 +0200
[Message part 1 (text/plain, inline)]
tags 629543 patch
thanks

Here's a patch that adds NFS utilities to freebsd-utils.  It's based
on Karl Ramm's port with some cleanup of mine.

It depends on my requested addition to kfreebsd-kernel-headers
(bug just filed).  It can also be simplified further when
#629556 (libc0.1) is fixed.

2011/6/7 Robert Millan <rmh@debian.org>:
> Package: freebsd-utils
> Version: 8.2-1
> Severity: wishlist
>
> Karl Ramm <kcr@1ts.org> writes:
>> My work-in-progress package (not rc scripts, and the copyright file isn't
>> populated yet) can be found at
>>
>> http://people.debian.org/~kcr/freebsd/
>>
>> I'll put something about making tirpc (and rpcbind) build there in a bit.
>>
>> I'm not sure if I want to end up _maintaining_ this, but...
>
> Usual convention for this kind of things would be to merge it
> in freebsd-utils. I'm opening a bug to keep track of this.
> Could you consider merging your package there?
>
> --
> Robert Millan
>



-- 
Robert Millan
[nfs.diff (text/plain, attachment)]

Added tag(s) patch. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 07 Jun 2011 18:27:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 629543: 629562 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 07 Jun 2011 18:30:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Tue, 07 Jun 2011 18:54:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 07 Jun 2011 18:54:13 GMT) Full text and rfc822 format available.

Message #26 received at 629543@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: Robert Millan <rmh@debian.org>, 629543@bugs.debian.org
Subject: Re: Bug#629543: NFS support
Date: Tue, 7 Jun 2011 20:53:31 +0200
On Tue, 2011-06-07 at 17:41:41 +0200, Robert Millan wrote:
> Package: freebsd-utils
> Version: 8.2-1
> Severity: wishlist
> 
> Karl Ramm <kcr@1ts.org> writes:
> > My work-in-progress package (not rc scripts, and the copyright file isn't
> > populated yet) can be found at
> >
> > http://people.debian.org/~kcr/freebsd/
> >
> > I'll put something about making tirpc (and rpcbind) build there in a bit.
> >
> > I'm not sure if I want to end up _maintaining_ this, but...
> 
> Usual convention for this kind of things would be to merge it
> in freebsd-utils. I'm opening a bug to keep track of this.
> Could you consider merging your package there?

I've not checked in detail but isn't this in essence #549412?

regards,
guillem




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Tue, 07 Jun 2011 19:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 07 Jun 2011 19:12:04 GMT) Full text and rfc822 format available.

Message #31 received at 629543@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Guillem Jover <guillem@debian.org>
Cc: 629543@bugs.debian.org
Subject: Re: Bug#629543: NFS support
Date: Tue, 7 Jun 2011 21:08:10 +0200
forcemerge 629543 549412
thanks

2011/6/7 Guillem Jover <guillem@debian.org>:
> I've not checked in detail but isn't this in essence #549412?

Yes, my oversight.

-- 
Robert Millan




Forcibly Merged 549412 629543. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 07 Jun 2011 19:12:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 629543: 629556 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Fri, 17 Jun 2011 21:24:56 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 629543: 630843 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Fri, 17 Jun 2011 21:51:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Fri, 17 Jun 2011 22:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 17 Jun 2011 22:00:03 GMT) Full text and rfc822 format available.

Message #42 received at 629543@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 629543@bugs.debian.org
Subject: new patch
Date: Fri, 17 Jun 2011 23:57:08 +0200
[Message part 1 (text/plain, inline)]
This patch is much smaller.  It removes a number of kludges for bugs
that need to be fixed in other packages (see bug blockers).

-- 
Robert Millan
[nfs.diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Tue, 28 Jun 2011 18:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 28 Jun 2011 18:00:06 GMT) Full text and rfc822 format available.

Message #47 received at 629543@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 629543@bugs.debian.org
Subject: new patch, with no external blockers
Date: Tue, 28 Jun 2011 19:56:41 +0200
[Message part 1 (text/plain, inline)]
Here's a new patch, with some final cleanup, and which doesn't
have any external blockers anymore.  The extra functions in
#629543 and #630843 are patched in untill glibc (or whatever
else) can provide them.

Would someone like to review this?

-- 
Robert Millan
[nfs.diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Tue, 28 Jun 2011 22:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 28 Jun 2011 22:30:03 GMT) Full text and rfc822 format available.

Message #52 received at 629543@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 629543@bugs.debian.org
Cc: Karl Ramm <kcr@debian.org>
Subject: Re: new patch, with no external blockers
Date: Wed, 29 Jun 2011 00:26:28 +0200
2011/6/28 Robert Millan <rmh@debian.org>:
> Here's a new patch, with some final cleanup, and which doesn't
> have any external blockers anymore.  The extra functions in
> #629543 and #630843 are patched in untill glibc (or whatever
> else) can provide them.
>
> Would someone like to review this?

Btw, I was thinking that some kind of split might be necessary if
we don't want to force mount_nfs users to run nfsd when they
install the client utility.

If I'm identifying the programs correctly, we have:

server-only binaries: nfsd, mountd
client-only binaries: mount_nfs, nfsiod
common binaries: rpc.statd, rpc.lockd

Is this correct?

If it is, I would suggest a split like:

freebsd-nfs-server
freebsd-nfs-client
freebsd-nfs-common

since a server probably doesn't want to waste memory on
nfsiod either.

Comments?

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Wed, 29 Jun 2011 05:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 29 Jun 2011 05:30:03 GMT) Full text and rfc822 format available.

Message #57 received at 629543@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 629543@bugs.debian.org
Subject: Re: Bug#629543: new patch, with no external blockers
Date: Wed, 29 Jun 2011 07:35:57 +0200 (CEST)
> If it is, I would suggest a split like:
>
> freebsd-nfs-server
> freebsd-nfs-client
> freebsd-nfs-common
>
> since a server probably doesn't want to waste memory on
> nfsiod either.
>
> Comments?

I like the idea of spliting. I am unsure whether we should aim for server 
instalation without client binaries. The wasting of disk on server would 
be small, programs like showmount are needed on both sides anyway.

For the packaging and missing functions, would be possible to i.e. create
small static lib inside with them or use the same source files from 
all build dirs, like:

SRCS=	nfsd.c ../../extra/nfssvc.c
SRCS=	mountd.c getmntopts.c ../../extra/getvfsbyname.c ../../extra/nfssvc.c
SRCS=	nfsiod.c ../../extra/getvfsbyname.c

Petr





Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Wed, 29 Jun 2011 15:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 29 Jun 2011 15:21:03 GMT) Full text and rfc822 format available.

Message #62 received at 629543@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>, 629543@bugs.debian.org
Subject: Re: Bug#629543: new patch, with no external blockers
Date: Wed, 29 Jun 2011 17:18:03 +0200
2011/6/29 Petr Salinger <Petr.Salinger@seznam.cz>:
> For the packaging and missing functions, would be possible to i.e. create
> small static lib inside with them or use the same source files from all
> build dirs, like:
>
> SRCS=   nfsd.c ../../extra/nfssvc.c
> SRCS=   mountd.c getmntopts.c ../../extra/getvfsbyname.c
> ../../extra/nfssvc.c
> SRCS=   nfsiod.c ../../extra/getvfsbyname.c

Committed to SVN with the proposed split and the shared source file
scheme you described.  Please have a look if you can.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629543; Package freebsd-utils. (Sat, 02 Jul 2011 16:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 02 Jul 2011 16:09:03 GMT) Full text and rfc822 format available.

Message #67 received at 629543@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>, 629543@bugs.debian.org
Subject: Re: Bug#629543: new patch, with no external blockers
Date: Sat, 2 Jul 2011 18:07:03 +0200
2011/6/29 Petr Salinger <Petr.Salinger@seznam.cz>:
> I like the idea of spliting. I am unsure whether we should aim for server
> instalation without client binaries.

I think I missread you here.  So you think it'd be better to merge
-nfs-client into -nfs-common?  My only worry would be that server
installs are forced to run nfsiod.

-- 
Robert Millan




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 11 Jul 2011 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Mon, 11 Jul 2011 21:21:21 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Mon, 11 Jul 2011 21:21:21 GMT) Full text and rfc822 format available.

Message #74 received at 629543-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 629543-close@bugs.debian.org
Subject: Bug#629543: fixed in freebsd-utils 8.2+ds2-2
Date: Mon, 11 Jul 2011 21:18:01 +0000
Source: freebsd-utils
Source-Version: 8.2+ds2-2

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

freebsd-net-tools-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-net-tools-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
freebsd-net-tools_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-net-tools_8.2+ds2-2_kfreebsd-amd64.deb
freebsd-nfs-common_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-nfs-common_8.2+ds2-2_kfreebsd-amd64.deb
freebsd-nfs-server_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-nfs-server_8.2+ds2-2_kfreebsd-amd64.deb
freebsd-utils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
freebsd-utils_8.2+ds2-2.debian.tar.gz
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-2.debian.tar.gz
freebsd-utils_8.2+ds2-2.dsc
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-2.dsc
freebsd-utils_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-2_kfreebsd-amd64.deb
kbdcontrol_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kbdcontrol_8.2+ds2-2_kfreebsd-amd64.deb
kldutils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kldutils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
kldutils_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kldutils_8.2+ds2-2_kfreebsd-amd64.deb
vidcontrol_8.2+ds2-2_kfreebsd-amd64.deb
  to main/f/freebsd-utils/vidcontrol_8.2+ds2-2_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629543@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 11 Jul 2011 11:56:32 +0200
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol vidcontrol freebsd-net-tools freebsd-net-tools-udeb freebsd-nfs-server freebsd-nfs-common
Architecture: source kfreebsd-amd64
Version: 8.2+ds2-2
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-nfs-common - NFS support files common to client and server
 freebsd-nfs-server - FreeBSD server utilities needed for NFS on GNU/kFreeBSD
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 629543
Changes: 
 freebsd-utils (8.2+ds2-2) experimental; urgency=low
 .
   * Enable NFS utilities.  (Closes: #629543)
Checksums-Sha1: 
 ff92974e988af48d74f9bcdfe4171dc2ca31e2e3 1834 freebsd-utils_8.2+ds2-2.dsc
 76e0f86af179a59044217354a93ce507e53d3295 90702 freebsd-utils_8.2+ds2-2.debian.tar.gz
 49888f974b05385da669650f895d35af805e0f8e 313602 freebsd-utils_8.2+ds2-2_kfreebsd-amd64.deb
 d320d2aa71aaed676dd4192f6b498884c1f6bd5a 39610 freebsd-utils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 88b9774b0190c1b4ec4c410193b0f14367d8252c 39220 kldutils_8.2+ds2-2_kfreebsd-amd64.deb
 b2a89670b41d02ed26858a0b0932a47ab0e02c29 7306 kldutils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 2c70c0ff7135776a381616110815265b68319fed 124292 kbdcontrol_8.2+ds2-2_kfreebsd-amd64.deb
 e4000207bf72b549d8e4dce1a7a434ae760a1020 120156 vidcontrol_8.2+ds2-2_kfreebsd-amd64.deb
 f9380f010a5c226c91b6a14d5e9e0fc1088d03c5 392376 freebsd-net-tools_8.2+ds2-2_kfreebsd-amd64.deb
 fb2b64f938cba5b67bd014122df81816bf8acb20 77474 freebsd-net-tools-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 fd519104a3c8350ff73a024cb2105d4cafe6a501 66048 freebsd-nfs-server_8.2+ds2-2_kfreebsd-amd64.deb
 e678d7906304f8851b31432c9929b4e535d956e0 75692 freebsd-nfs-common_8.2+ds2-2_kfreebsd-amd64.deb
Checksums-Sha256: 
 c054ad2464ae8632ae58adbe92e68407f4f58fdd07350dad8005eaf216961bee 1834 freebsd-utils_8.2+ds2-2.dsc
 9971f517298dd24254e99d92e758d9b05b8e3970ff0c11274e7e7985e1dd4700 90702 freebsd-utils_8.2+ds2-2.debian.tar.gz
 1361c24e7ddf698cbc20b4addc0f1e01e4aff57b75847b0ee2378810392bad37 313602 freebsd-utils_8.2+ds2-2_kfreebsd-amd64.deb
 b400079d60530edd2f592e21af58de12dec7a00af0e56c019b75bdfb4a43fa39 39610 freebsd-utils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 f7116555c7964c7a8bae509f3f4cc234c9b1ccbad100efd688bd0ceaf65b7ac1 39220 kldutils_8.2+ds2-2_kfreebsd-amd64.deb
 e814046e7619066b5b2f6ac34a20c42ff14ef63d3380a98f1b9f83c832c074ca 7306 kldutils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 b85c6e52f2137248e4b16d5a941d56e16a6dcb9021919892693487d321f43807 124292 kbdcontrol_8.2+ds2-2_kfreebsd-amd64.deb
 77d60e16dfa570f8c1efd1f06651dd56c13eb5fb1ec81f84ea8f38677cd3661a 120156 vidcontrol_8.2+ds2-2_kfreebsd-amd64.deb
 87a5e3c3b97cf684fdc2c5d867224b4abe064817540b107bc6e81005ffb5b5fc 392376 freebsd-net-tools_8.2+ds2-2_kfreebsd-amd64.deb
 73066a9c5e25ca198afbde130ff7c381fc88941f32aae364612e7fa346513de1 77474 freebsd-net-tools-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 262ee4e8f8c5df004539025631248f62c16b10ed99c3c50ae41f59e04734c4ba 66048 freebsd-nfs-server_8.2+ds2-2_kfreebsd-amd64.deb
 7ae630bb4dc44babca87a7ae11f9426b655c8ba4f5d7270a47179f887d2540c0 75692 freebsd-nfs-common_8.2+ds2-2_kfreebsd-amd64.deb
Files: 
 af289a4764d83325c0f2a6bb2592db74 1834 utils important freebsd-utils_8.2+ds2-2.dsc
 7f54f35856d05f7b74f81024ea63901e 90702 utils important freebsd-utils_8.2+ds2-2.debian.tar.gz
 da94095ad8d39e2993171907901330a1 313602 utils required freebsd-utils_8.2+ds2-2_kfreebsd-amd64.deb
 9fce3268d7de40b3c589d9d0d54cf55a 39610 debian-installer optional freebsd-utils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 0d272382447aeabd9555bac85619e532 39220 utils important kldutils_8.2+ds2-2_kfreebsd-amd64.deb
 b9d7a0abf084cd28903db3b02150140a 7306 debian-installer optional kldutils-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 4fa53012ab82b1140ebd316d7509cd8a 124292 utils important kbdcontrol_8.2+ds2-2_kfreebsd-amd64.deb
 4288546ec7b97761f1ef3eb5839254e1 120156 utils important vidcontrol_8.2+ds2-2_kfreebsd-amd64.deb
 7bf71f907a5d5e9021bdd6e77f3cd3e2 392376 net important freebsd-net-tools_8.2+ds2-2_kfreebsd-amd64.deb
 94df49418a1fd9c4ea55a40ca5f34969 77474 debian-installer important freebsd-net-tools-udeb_8.2+ds2-2_kfreebsd-amd64.udeb
 1f5d10037b69c126da7ef4b26e34f5e5 66048 net optional freebsd-nfs-server_8.2+ds2-2_kfreebsd-amd64.deb
 cf6c7dcef6a9f67397890026241af98d 75692 net standard freebsd-nfs-common_8.2+ds2-2_kfreebsd-amd64.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk4ayxIACgkQC19io6rUCv8EAQCdG5O8aSs21gH0Uyf6lUK5D12b
GEIAn1oFhzWUMvkgz27HXdFZIMph6yVd
=5mrC
-----END PGP SIGNATURE-----





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Mon, 11 Jul 2011 21:21:22 GMT) Full text and rfc822 format available.

Notification sent to Vagrant Cascadian <vagrant+debianbugs@freegeek.org>:
Bug acknowledged by developer. (Mon, 11 Jul 2011 21:21:22 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 19 Aug 2011 07:33:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:54:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.